Name: kde-l10n-eu
Version: 4.3.2
Release: %mkrel 1
Summary: Language files for KDE4 Basque
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/unstable/%{version}/src/kde-l10n/kde-l10n-eu-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-eu
Provides: kde4-l10n
Provides: kde4-l10n-eu = %{version}
Obsoletes: kde4-l10n-eu < 4.3.0

Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Basque translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Tue Oct 06 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.2-1mdv2010.0
+ Revision: 454725
- New upstream release 4.3.2.

* Tue Sep 01 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.1-1mdv2010.0
+ Revision: 423238
- New upstream release 4.3.1.

* Wed Aug 05 2009 Funda Wang <fundawang@mandriva.org> 4.3.0-2mdv2010.0
+ Revision: 409866
- obsoletes kde4-l10n

* Tue Aug 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.3.0-1mdv2010.0
+ Revision: 409533
- New upstream release 4.3.0.

* Sun Jul 26 2009 Funda Wang <fundawang@mandriva.org> 4.2.98-1mdv2010.0
+ Revision: 399905
- new version 4.2.98

* Sat Jul 11 2009 Funda Wang <fundawang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394415
- new version 4.2.96

* Sat Jul 04 2009 Funda Wang <fundawang@mandriva.org> 4.2.95-1mdv2010.0
+ Revision: 392107
- new verison 4.2.95

* Fri May 08 2009 Funda Wang <fundawang@mandriva.org> 4.2.85-1mdv2010.0
+ Revision: 373100
- New version 4.2.85

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream version 4.2.2

* Wed Mar 04 2009 Helio Chissini de Castro <helio@mandriva.com> 4.2.1-1mdv2009.1
+ Revision: 348482
- Update with 4.2.1
- New upstream version 4.1.0

* Tue Jul 15 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 235957
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228110
- New upstream version 4.0.83

* Tue May 27 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.80-1mdv2009.0
+ Revision: 211873
- Update to version 4.0.80 aka "The sprint to Beta 1"

* Thu May 15 2008 Anssi Hannula <anssi@mandriva.org> 4.0.71-3mdv2009.0
+ Revision: 207361
- add conflicts with old kde3 packages for smooth upgrade

* Sun May 11 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.71-2mdv2009.0
+ Revision: 205472
- Fix conflicts

* Fri May 09 2008 Funda Wang <fundawang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 205068
- New version 4.0.71

  + Nicolas Lécureuil <neoclust@mandriva.org>
    - Update to version 4.0.71 aka "The sprint to alpha 1"

* Wed Apr 02 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.3-1mdv2008.1
+ Revision: 191732
- Update to version 4.0.3 aka "just in time commit"

* Sun Mar 09 2008 Funda Wang <fundawang@mandriva.org> 4.0.2-1mdv2008.1
+ Revision: 182933
- fix spec file

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kde4-l10n-eu

